.encabezado {
    width: 100%;
    height: 50px;
    position: relative;
}
#headerRowLogo {
    height: 50px;
    background-color: #ffffff;
    background-image: url("../img/ban01.png"), url("../img/ban02.png");
    background-repeat: no-repeat, repeat-x;
}
#headerRowMenuSpace {
    height: 50px;
    background-color: #ffffff;
}
#headerMenuSpaceTop {
    background-image: url("../img/ban02.png");
    background-repeat: repeat-x;
    height: 40px;
}
#headerMenuSpaceBottom {
    height: 1px;
}
/*Eliminar en .nav-tabs de bootstrap el fondo*/

.panel-heading {
    padding: 0px 15px;
}
.navbar-toggle {
    background-color: #f0f0f0;
    background-image: none;
    border: 1px solid #000;
    border-radius: 4px;
    float: right;
    margin-bottom: 0px;
    margin-right: 15px;
    margin-top: 1px;
    height: 30px;
    padding: 9px 10px;
    position: relative;
}
.navbar-collapse {}
.nav-tabs {
    font-size: 12px;
    border-bottom: 2px solid #DDD;
    margin: 0px;
    background-image: url("../img/ban02.png");
    background-repeat: repeat-x;
    height: 34px;
}
.panel-heading .row {
    background-color: #fff;
}
.panel-body {
    padding: 0px;
}
.app-tabla-chica {
    font-size: 12px;
    border-bottom: 2px solid #1C6EA4;
}
.app-tabla-chica th {
    border-bottom: 2px solid #1C6EA4;
}
.app-tabla-chica td {}
.app-tabla {
    border-bottom: 2px solid #1C6EA4;
    border-top: 2px solid #1C6EA4;
    border-left: 1px solid #1C6EA4;
    border-right: 1px solid #1C6EA4;
}
.app-tabla th {
    font-size: 13px;
    background-color: #EDEDED;
    border: none;
    font-weight: bold;
    font-style: italic;
}
.app-tabla td {
    border: none;
    font-size: 12px;
}
.dato-tabla {
    border: 1px solid black;
}
.dato-tabla th {
    font-size: 13px;
    border: none;
    font-weight: bold;
}
.dato-tabla td {
    font-size: 12px;
    border: none;
    font-family: Verdana;
}
.estilo-boton-principal {
    font-size: 14px;
    background-color: #087E7C;
    font-color: white;
    font-weight: 500;
}
.estilo-boton {
    font-size: 12px;
    background-color: #2EB241;
    font-color: white;
}
.tabla-citas {
    border-top: 1px solid #1C6EA4;
    border-left: 1px solid #1C6EA4;
    border-right: 1px solid #1C6EA4;
    border-bottom: 1px solid #1C6EA4;
}
.tabla-citas th {
    font-size: 14px;
    background-color: #f2f2f2;
    border: none;
    border-bottom: black;
    font-weight: bold;
}
.tabla-citas td {
    border: none;
    border-bottom: 1px solid #c6dfef;
    font-size: 12px;
    color: #5c5c5c;
}